
/********************************      Basic Structure      ********************************/

html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                font-family: Arial, Helvetica, sans-serif;
                color: #555;
                background: #f0f0f0 url('../images/bg-body.gif') top left repeat-y;
                font-size: 12px;
                }

#body-wrapper {
                background: url('../images/bg-radial-gradient.gif') fixed 230px top no-repeat;
                }                

/********************************      Elements styling      ********************************/

input:disabled {
	background-color: #F3F3F3 !important;
	cursor: not-allowed;
}

input[type=text]::-ms-clear { display: none; }

h1, h2, h3, h4, h5, h6 {
                font-family: Helvetica, Arial, sans-serif;
                color: #222;
                font-weight: bold;
                }

h1            { font-family: Calibri, Helvetica, Arial, sans-serif; font-size: 31px; font-weight: bold; color: #fff; 
				  position: absolute; top: -1000px;  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */
				}
				
h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; }
h4            { font-size: 16px; padding: 0 0 5px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }


a              { color: #57a000; text-decoration: none; }
a:hover     { color: #000; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { font-family: monospace; }

p {
                padding: 5px 0 10px 0;
                line-height: 1.6em;
                }

/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }
				
.align-left {
                float: left;
                }
				
.align-right {
                float: right;
                }

/************ Button ************/
.button {
				font-family: Verdana, Arial, sans-serif;
                display: inline-block;
                background: #459300 url('../images/bg-button-green.gif') top left repeat-x !important;
                border: 1px solid #459300 !important;
                padding: 4px 7px 4px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button:hover {
                text-decoration: underline;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }
				
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}

/********************************      Sidebar      ********************************/

#sidebar {
                background: url('../images/bg-sidebar.gif') top left no-repeat;
                width: 230px;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                color: #888;
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                margin: 0 0 0 9px;
                }

#sidebar a,
#sidebar a:active {
                color:#ccc;
                }

#sidebar a:hover {
                color:#fff;
                }

#sidebar #sidebar-title {
                margin: 40px 0 40px 15px;
                }

#sidebar #logo {
                margin: 40px 0 40px 0;
                }

#sidebar #profile-links {
                padding: 0 15px 20px 15px;
                text-align: right;
                line-height: 1.5em;
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 206px;
                padding: 0;
                margin: 0 0 0 15px;
                font-family: Helvetica, Arial, sans-serif;
                }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */
                padding: 10px 15px;
                color: #fff;
                font-size: 14px;
                cursor: pointer;
                display: block;
                text-decoration: none;
                }

#sidebar #main-nav li a.current {
                background-image: url('../images/bg-menu-item-current.gif') !important;
                color: #333;
                font-weight: bold;
                }
                
#sidebar #main-nav li a.current:hover {
                color: #333;
                }

#sidebar #main-nav ul {
                padding: 0;
                font-size: 12px;
                margin: 0;
                }

#sidebar #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: right;
				padding: 0;
                }

#sidebar #main-nav ul li a {
                padding: 8px 15px;
                display: block;
                color: #aaa;
                font-size: 13px;
                line-height: 1.2em;
                }

#sidebar #main-nav ul li a:hover,
#sidebar #main-nav ul li a.current,
#sidebar #main-nav ul li a.current:hover {
                color: #fff;
                }

#sidebar #main-nav ul li a.current {
                background: transparent url('../images/menu-current-arrow.gif') right center no-repeat !important;
                }


/************ Messages ************/

#messages p,
#messages form {
                border-top: 1px solid #ddd;
                padding: 10px 0;
                }

#messages h4 {
                padding: 10px 0;
                }
				
#messages fieldset {
                margin: 0;
                }
				
#messages textarea {
                margin: 0 0 15px 0;
                }
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
                margin: 0 30px 0 260px;
                padding: 40px 0 0 0;
                }

.column-left {
                width: 48%;
                float: left;
                }
                
.column-right {
                width: 48%;
                float: right;
                }
               
#page-intro {
                font-size: 17px;
                padding: 0 0 20px 0;
                }

				
#footer {
				border-top: 1px solid #ccc;
				margin: 40px 0 0 0;
				padding: 20px 0;
				font-size: 12px;
                }
/************ Lists ************/

#main-content ul:not(.tabmaison),
#main-content ol {
                padding: 10px 0;
                }

/* Unordered List */

#main-content ul li:not(.tabmaison) {
                background: url('../images/icons/bullet_black.png') center left no-repeat;
                padding: 4px 0 4px 20px;
                }

/* Ordered List */

#main-content ol {
                padding: 0 0 0 24px;
                }

#main-content ol li {
                list-style: decimal;
                padding: 4px 0;
                }

/*************** Content Box ***************/

.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }

.content-box-header {
                background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header h3 {
                padding: 12px 15px 10px;
                float: left;
                }

ul.content-box-tabs {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }
                
ul.content-box-tabs li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }              
                
ul.content-box-tabs li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
                
/************ Table ************/

#main-content table {
                width: 100%;
                border-collapse: collapse;
                }
                
#main-content table thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                }
                
#main-content tbody {
                border-bottom: 1px solid #ddd;
                }
                
#main-content tbody tr {
                background: #fff;
                }
              
#main-content tbody tr.alt-row {
                background: #f3f3f3;
                }
                
#main-content table td,
#main-content table th {
                padding: 10px;
                line-height: 1.3em;
                }        
				
#main-content table tfoot td .bulk-actions {
                padding: 15px 0 5px 0;
                } 
				
#main-content table tfoot td .bulk-actions select {
                padding: 4px;
				border: 1px solid #ccc;
                }      
				
/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #469400 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;
                color: #fff !important;
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }

/************ Shortcut Buttons ************/

.shortcut-button {
                border: 1px solid #ccc;
                background: #f7f7f7 url('../images/shortcut-button-bg.gif') top left no-repeat;
                display: block;
                width: 120px;
                margin: 0 0 20px 0;
                }

.shortcut-button span {
                border: 1px solid #fff;
                display:block;
                padding: 15px 10px 15px 10px;
                text-align: center;
                color: #555;
                font-size: 13px;
                line-height: 1.3em;
                }

.shortcut-button span img {
                margin-bottom: 10px;
                }

.shortcut-button:hover {
                background: #fff;
				
                }
				
.shortcut-button span:hover {
				color: #57a000; 
                }

ul.shortcut-buttons-set li {
                float: left;
                margin: 0 15px 0 0;
				padding: 0 !important;
				background: 0;
                }

/*************** Forms ***************/

form label {
                display: block;
                padding: 0 0 10px;
                font-weight: bold;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
form input.text-input,
form select,
form textarea {
                padding: 6px;
                font-size: 13px;
                background: #fff url('../images/bg-form-field.gif') top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }
            
form .small-input {
                width: 25% !important;
                }
                
form .medium-input {
                width: 50% !important;
                }
                
form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }
                
form textarea {
                width: 97.5% !important;
                font-family: Arial, Helvetica, sans-serif;
                }
                
form select {
                padding: 4px;
                background: #fff;
                }
				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                font-size: 13px;
                width: 99.8%;
                }

.notification::before {
                position: absolute;
                left: 11px;
                top: 11px;
                font-family: "bootstrap-icons";
                font-style: normal;
                font-weight: normal;
                font-variant: normal;
                text-transform: none;
                line-height: 1;
                font-size: 18px;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                }
                

.notification.attention {
                background: #fffbcc;
                border-color: #e6db55;
                color: #666452;
                }

.notification.attention::before {
                content: "\f33a";
                color: #a16207;
                }

.notification.information {
                background: #dbe3ff;
                border-color: #a2b4ee;
                color: #585b66;
                }

.notification.information::before {
                content: "\f430";
                color: #2563eb;
                }

.notification.success {
                background: #d5ffce;
                border-color: #9adf8f;
                color: #556652;
                }

.notification.success::before {
                content: "\f26a";
                color: #15803d;
                }

.notification.error {
                background: #ffcece;
                border-color: #df8f8f;
                color: #665252;
                }

.notification.error::before {
                content: "\f622";
                color: #b91c1c;
                }

.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }

/* Notification for form inputs */

.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}

/* Notification for login page */

#login-wrapper #login-content .notification {
				border: 0;
				background-color: #141414;
				color: #fff !important;
				}

/********************************      Login Page      ********************************/

body#login {
                color: #fff;
                background: #222 url('../images/bg-login.gif');
				}
				
#login-wrapper {
                background: url('../images/bg-login-top.png') top left repeat-x;
				}

#login-wrapper #login-top {
				width: 100%;
				padding: 140px 0 50px 0;
				text-align: center;
				}
				
#login-wrapper #login-content {
				text-align: left;
				width: 300px;
				margin: 0 auto;
				}
				
#login-wrapper #login-content label {
				color: #fff;
				font-weight: normal;
				font-size: 14px;
				font-family: Helvetica, Arial, sans-serif;
				float: left;
				width: 70px;
				padding: 0;
				}
				
#login-wrapper #login-content input {
				width: 200px;
				float: right;
				margin: 0 0 20px 0;
				border: 0;
				background: #fff;
				}
				
#login-wrapper #login-content p {
				padding: 0;
				}
				
#login-wrapper #login-content p#remember-password {
				float: right;
				}
				
#login-wrapper #login-content p#remember-password input {
				float: none;
				width: auto;
				border: 0;
				background: none;
				margin: 0 10px 0 0;
				}
				
#login-wrapper #login-content p .button {
				width: auto;
				margin-top: 20px;
				}

/* Nouveau Planning */

.form_style {
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.form_style a {
	color:#2276bb !important;
	text-decoration:none !important;
	font:13px/1.231 arial, helvetica, clean, sans-serif !important;
}

.form_style a:hover {
	text-decoration:underline !important;
}

.form_style input[type=button],
.form_style input[type=submit] {
	font:12px/15px "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	display:inline;
	-wekbit-box-shadow:0 1px 0 #f8f8f8;
	padding:4px 9px 4px 9px;
	overflow:visible;
	margin:3px 0;
	vertical-align:top;
	display:inline-block;
	cursor:pointer;
	border:1px solid #28c;
	border-radius:4px;
	text-decoration:none;
	text-shadow:-1px -1px 0px #39d;
	color:#fff !important;
	background-color:#39d;
	background: #33bbee; /* Old browsers */
	background: -moz-linear-gradient(top,  #33bbee 0%, #3399dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33bbee), color-stop(100%,#3399dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #33bbee 0%,#3399dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #33bbee 0%,#3399dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #33bbee 0%,#3399dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #33bbee 0%,#3399dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33bbee', endColorstr='#3399dc',GradientType=0 ); /* IE6-9 */
}

.bouton_suppr {
	border:1px solid #680202 !important;
	text-shadow:-1px -1px 0px #680202 !important;
	background: #ff3019 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ) !important; /* IE6-9 */
}

.bouton_suppr:hover,
.bouton_suppr:focus {
	box-shadow:0px 0px 8px rgba(236,82,82,0.75) !important;
}

.form_style input[type=text],
.form_style input[type=tel],
.form_style input[type=email],
.form_style input[type=number],
.form_style select,
.form_style textarea {
	font:12px/15px "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	transition:border linear .2s, box-shadow linear .2s;
	border:1px solid #ccc;
	border-radius:4px;
	background-color:#FFF;
	padding:4px;
	margin:3px 0;
}

.form_style input[type=text]:focus,
.form_style input[type=tel]:focus,
.form_style input[type=email]:focus,
.form_style input[type=number]:focus,
.form_style select:focus,
.form_style textarea:focus,
.form_style input[type=text]:hover,
.form_style select:hover,
.form_style textarea:hover {
	border-color:#55bef1;
	outline:0;
}

.form_style input:focus,
.form_style input:hover,
.form_style select:focus,
.form_style select:hover,
.form_style textarea:focus,
.form_style textarea:hover {
	box-shadow:0px 0px 8px rgba(82,168,236,0.75);
}

.form_style textarea {
	resize:none;	
}

input:-moz-placeholder,
input:-ms-input-placeholder,
input::-webkit-input-placeholder,
input.placeholder, textarea.placeholder {
	font:12px/15px "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    color:#CCC !important;
}

.resa_conteneur {
	position:relative;
	top:0px;
	font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.resa{
    background-size: 40px 40px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                        transparent 75%, transparent);                                      
    box-shadow:inset 2px 2px 1px #888888;
     width: 96%;
     color: #fff;
	transition:all .2s;
     padding:0;
	 margin:0 2%;
     position: absolute;
     text-shadow: 0 1px 0 rgba(0,0,0,.5);
     /*animation: animate-bg 5s linear infinite;*/
	 overflow:hidden;
	 text-align:center;
	 border-radius:10px;
	 line-height:normal;
	 cursor:pointer;
	 opacity:0.9;
	 text-transform:uppercase;
	 box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	 border:1px #FFF solid;
	 z-index:4;
}

.overlay_prix {
	position:absolute;
	text-align:center;
	transition:all .2s;
	z-index:2;
	width: 96%;
	padding:16px 0;
	overflow:hidden;
	height:70px;
	font-size:14px;
	opacity:0;
	background:#fdffca;
	line-height:normal;
	border:1px #FFF solid;
	border-radius:10px;
	box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	box-shadow:inset 2px 2px 1px #c3c67c;
	cursor:pointer;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.overlay_ical {
	position:absolute;
	left:-1px;
	text-align:center;
	transition:all .2s;
	z-index:3;
	width: 20%;
	padding:2px 0;
	overflow:hidden;
	font-size:14px;
	opacity:0.9;
	line-height:normal;
	background-color:#f1c40f;
	border-radius:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	cursor:pointer;
	writing-mode: vertical-rl;
	text-transform: uppercase;
	display:flex;
	align-items:center;
}

.partiel{
     background-color: #4ea5cd;
}

.option{
     background-color: #d89330;
}
     
.travaux{
     background-color: #333;
}
     
.temporaire{
     background-color: #B9009B;
}

.occupe{
	background-color: #61b832;
}

.resa > .nom{
	 color:#fff;
     font-weight:bold;
	 white-space:nowrap;                            
}

.resa > .other{
     margin: 0;
	 padding:0;   
	 font-size:10px;
	 line-height:11px;                                              
}

.n1 > .nom{
	font-size:9px;
	padding:0px 3px;
	line-height:10px;
	vertical-align:top;
	position:relative;
	top:-1px;
}

.n2 > .nom{
	font-size:11px;
	padding:3px 2px 0px;
}


.n3 > .nom{
	font-size:11px;
	padding:1px 3px; 
	margin: 0 0 2px 0;
}


.n4 > .nom{
	font-size:11px;
	padding:1px 3px;  
	margin: 0 0 0px 0;
}

.n5 > .nom{
	font-size:11px;
	padding:5px 3px;  
	margin: 0 0 0px 0;
}

.nx > .nom{
	font-size:11px;
	padding:10px 3px;  
}

.rehausse {
	top:-8px;
}

.send_mail_button {
	padding:15px !important;
	text-transform:uppercase !important;
	font-size:15px !important;
	width:315px;
	transition: all .5s ease;
	max-height:70px;
}

@media screen and (max-width: 1150px) {
	.send_mail_button {
		padding:5px !important;
		text-transform:uppercase !important;
		font-size:14px !important;
		width:120px !important;
		white-space:pre-wrap !important;
		font-weight:bold !important;
	}
}

/* IPAD FIX */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1024px) {
	
.ui-tooltip {
	left:20px !important;
	bottom:40px !important;
	-webkit-transform:translateZ(1px);
	-moz-transform:translateZ(1px);
	-o-transform:translateZ(1px);
	transform:translateZ(1px);
	z-index: 1;
}
	
.overlay_prix {
	padding:15px 0;
	font-size:9px;
}

.overlay_ical {
	padding:5px 0;
	font-size:9px;
}


.send_mail_button {
	padding:5px !important;
	text-transform:uppercase !important;
	font-size:14px !important;
	width:120px !important;
	white-space:pre-wrap !important;
	font-weight:bold !important;
}

.n1 > .nom{
	font-size:9px;
	font-size: 1vw;
	padding:0px 3px;
}

.n2 > .nom{
	font-size:11px;
	font-size: 1vw;
	padding:3px 3px;  
}

.n3 > .nom{
	font-size:11px;
	font-size: 1vw;
	padding:4px 3px 0px 3px; 
	margin: 0 0 -2px 0; 
}
.n3 > .other{
	font-size:8px;
	padding:0px 1px;
}

.n4 > .nom{
	font-size:11px;
	font-size: 1vw;
	padding:1px 3px;  
	margin: 0 0 0px 0;
}
.n4 > .other{
	font-size:8px;
	padding:0px 1px;
}

.n5 > .nom{
	font-size:11px;
	font-size: 1vw;
	padding:7px 3px 0px 3px;  
	margin: 0 0 0px 0;
}
.n5 > .other{
	font-size:8px;
	padding:0px 1px;
}

.nx > .nom{
	font-size:11px;
	font-size: 1vw;
	padding:7px 3px;  
}
.nx > .other{
	font-size:8px;
	padding:0px 1px;
}
}
/* END FIX */

.ui-tooltip {
	position:fixed !important;
	right:10px !important;
	bottom:10px !important;
	vertical-align:top;
}

@keyframes animate-bg {
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

.black_overlay{
	display: block;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 300%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}	
.wrapper{
	width:50%;
	height:150px;
	position:fixed;
	top:50%;
	left:30%;
	margin-top:-10px;
	z-index:1002;
}

#loading {
	position:relative;
}
#loading span {
	display:block;
	bottom:0px;
	width: 16%;
	height: 150px;
	background:transparent;
	position:absolute;
	border-radius:10px;
	-webkit-animation: loading 3s	 infinite ease-in-out;
	-moz-animation: loading 3s	 infinite ease-in-out;
	-ms-animation: loading 3s	 infinite ease-in-out;
	-o-animation: loading 3s	 infinite ease-in-out;
	animation: loading 3s	 infinite ease-in-out;
}

#loading span:nth-child(2){
	left:18%;
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-ms-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}
#loading span:nth-child(3){
	left:36%;
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-ms-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
#loading span:nth-child(4){
	left:54%;
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	-ms-animation-delay: 1.2s;
	-o-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
#loading span:nth-child(5){
	left:72%;
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	-ms-animation-delay: 1.6s;
	-o-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
@-webkit-keyframes loading {
    0% {height:50px;-webkit-transform:translateY(0px);background:transparent;}
    25% {height:300px;-webkit-transform:translateY(150px);background:#9a9816;}
    50% {height:50px;-webkit-transform:translateY(0px);background:#ffffd8;}
    100% {height:50px;-webkit-transform:translateY(0px);background:transparent;}
}

@-moz-keyframes loading {
    0% {height:50px;-moz-transform:translateY(0px);background:transparent;}
    25% {height:300px;-moz-transform:translateY(150px);background:#9a9816;}
    50% {height:50px;-moz-transform:translateY(0px);background:#ffffd8;}
    100% {height:50px;-moz-transform:translateY(0px);background:transparent;}
}

@-ms-keyframes loading {
    0% {height:50px;-ms-transform:translateY(0px);background:transparent;}
    25% {height:300px;-ms-transform:translateY(150px);background:#9a9816;}
    50% {height:50px;-ms-transform:translateY(0px);background:#ffffd8;}
    100% {height:50px;-ms-transform:translateY(0px);background:transparent;}
}

@keyframes loading {
    0% {height:50px;transform:translateY(0px);background:transparent;}
    25% {height:300px;transform:translateY(150px);background:#9a9816;}
    50% {height:50px;transform:translateY(0px);background:#ffffd8;}
    100% {height:50px;transform:translateY(0px);background:transparent;}
}

label {
	display: inline-block;
	width: 5em;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.pre_year {
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-top:0px;
	box-shadow:inset 2px 0px 1px #888888;
}

.post_year {
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-bottom:0px;
}

.source {
	width:auto;
	padding:0 2px;
	height:8px;
	float:right;
	position:absolute;
	z-index:10;
	background:#FFF;
	border:1px #666 solid;
	color:#666;
	border-radius:5px;
	font-size:8px;
	line-height:8px;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	cursor:default;
	opacity:0.7;
	box-shadow:1px 1px 0 #4f4f4f;
}

.pay_rest {
	width:auto;
	padding:0 2px;
	height:10px;
	float:left;
	position:absolute;
	z-index:10;
	background:#FFF;
	border:0px #FFF solid;
	color:#FFF;
	font-weight:bolder;
	border-radius:5px;
	font-size:10px;
	line-height:10px;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	cursor:default;
	opacity:0.7;
	box-shadow:1px 1px 0 #4f4f4f;
	right:2px;
}

.restapayer {
background-image: linear-gradient(135deg, rgba(255, 0, 0, .2) 25%, transparent 25%,
                        transparent 50%, rgba(255, 0, 0, .2) 50%, rgba(255, 0, 0, .2) 75%,
                        transparent 75%, transparent)
}
/* ---------------- */

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.dm-uploader {
	cursor: default;
	border: 0.25rem dashed #A5A5C7;
    text-align: center;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.dm-uploader.active {
	border-color: #30a5ff;
	border-style: solid;
}

.dm-uploader .btn {
	position: relative;
	overflow: hidden;
}

.dm-uploader .btn input[type="file"] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border: solid transparent;
	width: 100%;
	opacity: .0;
	filter: alpha(opacity= 0);
	cursor: pointer;
}
